<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
	<RevisionTimerjob setting="Revision/Timerjob" friendlyName="Timerjob">
		<Recipients expand="true" friendlyName="Email" setting="PageRevision/EmailList" xdt:Transform="Insert"></Recipients>
	</RevisionTimerjob>
</Config>